class test1 {
	public static void main(String argv[]) throws Exception {
		DateiSchreiber mDS= new DateiSchreiber("hallo.txt");
		mDS.zeileSchreiben("12345");
		mDS.zeileSchreiben("ABCD");
		mDS.dateiSchliessen();
	}
}
